<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>UI Social | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- uikit CSS -->
      <link type="text/css" rel="stylesheet" href="assets/plugins/paymentfont/css/paymentfont.min.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/uikit/css/uikit.min.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/uikit/css/uikit-overwrite.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/plyr/plyr.css"/>
      <!-- Required CSS -->
      <link type="text/css" rel="stylesheet" href="assets/plugins/prism/prism-vs.css"/>
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="content wd-100p">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <nav class="navbar navbar-expand-lg navbar-dark bg-dark bd">
                  <a class="tx-36 tx-bold tx-gray-700 mg-r-30" href="index.html">UI Kit</a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                     <ul class="navbar-nav mr-auto">
                        <li class="nav-item dropdown">
                           <a class="nav-link tx-16-force tx-capitalize-force tx-spacing-1 dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           Social
                           </a>
                           <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                              <a class="dropdown-item" href="uik-base.html">Base</a>
                              <a class="dropdown-item" href="uik-company.html">Company</a>
                              <a class="dropdown-item" href="uik-ecommerce.html">Ecommerce</a>
                              <a class="dropdown-item" href="uik-magazine.html">Magazine</a>
                              <a class="dropdown-item" href="uik-social.html">Social</a>
                           </div>
                        </li>
                     </ul>
                     <div class="my-2 my-lg-0">
                        <a href="https://themeforest.net/user/colorlibcode/portfolio" class="btm btn-custom-primary mb-3 hidden-sm hidden-xs">Buy Now</a>
                     </div>
                  </div>
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner">
               <!-- Main Wrapper -->
               <div id="main-wrapper">
                  <div class="mg-y-30">
                     <div class="bd bd-gray-300 pd-20 mg-b-30">
                        <h2>Social Components</h2>
                        <p>The social environment, social context, sociocultural context or milieu refers to the immediate physical and social setting in which people live or in which something happens or develops. It includes the culture that the individual was educated or lives in, and the people and institutions with whom they interact.</p>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="bg-white">
                                    <div class="wrapper">
                                       <div class="d-flex justify-content-between align-items-center p-4">
                                          <div>
                                             <a href="#" class="d-inline-block text-body">
                                             <strong>254</strong> <span class="tx-gray-500">followers</span>
                                             </a>
                                             <a href="#" class="d-inline-block text-body ml-0 mg-xs-l-15-force">
                                             <strong>145</strong> <span class="tx-gray-500">following</span>
                                             </a>
                                          </div>
                                          <div>
                                             <a href="#" class="btn btn-success btn-sm">
                                             Follow
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <div class="wrapper">
                                       <div class="text-center py-5">
                                          <img src="assets/images/users-face/1.png" alt class="ui-w-100 rounded-circle hidden-xs">
                                          <div class="col-md-8 col-lg-6 col-xl-5 p-0 mx-auto">
                                             <h4 class="font-weight-bold my-4">Ruhul Hasan</h4>
                                             <div class="tx-gray-500 mb-4">
                                                Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
                                             </div>
                                          </div>
                                          <div class="text-center">
                                             <a href="#" class="tx-facebook tx-16 mr-3"><span class="fa fa-facebook"></span></a>
                                             <a href="#" class="tx-twitter tx-16 mr-3"><span class="fa fa-twitter"></span></a>
                                             <a href="#" class="tx-linkedin tx-16 mr-3"><span class="fa fa-linkedin"></span></a>
                                             <a href="#" class="tx-instagram tx-16 mr-3"><span class="fa fa-instagram"></span></a>
                                             <a href="#" class="tx-google-plus tx-16 mr-3"><span class="fa fa-google-plus"></span></a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <ul class="nav nav-tabs justify-content-center social-card-tab">
                                       <li class="nav-item">
                                          <a class="nav-link py-4 active" href="#">Posts</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Likes</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Followers</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Following</a>
                                       </li>
                                    </ul>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="bg-white">
  &lt;div class="container">
    &lt;div class="d-flex justify-content-between align-items-center p-4">
      &lt;div>
        &lt;a href="#" class="d-inline-block text-body">
          &lt;strong>254&lt;/strong> &lt;span class="tx-gray-500">followers&lt;/span>
        &lt;/a>
        &lt;a href="#" class="d-inline-block text-body ml-0 mg-xs-l-15-force">
          &lt;strong>145&lt;/strong> &lt;span class="tx-gray-500">following&lt;/span>
        &lt;/a>
      &lt;/div>
      &lt;div>
        &lt;a href="#" class="btn btn-success btn-sm">
          Follow
        &lt;/a>
      &lt;/div>
    &lt;/div>
  &lt;/div>
  &lt;hr class="m-0">
  &lt;div class="container">
    &lt;div class="text-center py-5">
      &lt;img src="assets/images/users-face/1.png" alt class="ui-w-100 rounded-circle hidden-xs">

      &lt;div class="col-md-8 col-lg-6 col-xl-5 p-0 mx-auto">
        &lt;h4 class="font-weight-bold my-4">Ruhul Hasan&lt;/h4>

        &lt;div class="tx-gray-500 mb-4">
          Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
        &lt;/div>
      &lt;/div>

      &lt;div class="text-center">
        &lt;a href="#" class="tx-facebook tx-16 mr-3">&lt;span class="fa fa-facebook">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-twitter tx-16 mr-3">&lt;span class="fa fa-twitter">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-linkedin tx-16 mr-3">&lt;span class="fa fa-linkedin">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-instagram tx-16 mr-3">&lt;span class="fa fa-instagram">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-google-plus tx-16 mr-3">&lt;span class="fa fa-google-plus">&lt;/span>&lt;/a>
      &lt;/div>
    &lt;/div>
  &lt;/div>
  &lt;hr class="m-0">
  &lt;ul class="nav nav-tabs justify-content-center social-card-tab">
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4 active" href="#">Posts&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Likes&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Followers&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Following&lt;/a>
    &lt;/li>
  &lt;/ul>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="bg-white">
                                    <div class="container py-5">
                                       <div class="media col-md-10 col-lg-8 col-xl-7 p-0 my-4 mx-auto">
                                          <img src="assets/images/users-face/1.png" alt class="d-block ui-w-100 rounded-circle hidden-xs">
                                          <div class="media-body ml-0 mg-xs-l-30-force">
                                             <h4 class="tx-semibold">Ruhul Hasan</h4>
                                             <div class="tx-gray-500 mb-4">
                                                Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
                                             </div>
                                             <div class="d-flex mg-b-25">
                                                <button class="btn btn-default">Message</button>
                                                <button class="btn btn-primary mg-l-10">Follow</button>
                                             </div>
                                             <a href="#" class="d-inline-block text-body">
                                             <strong>542</strong> <span class="tx-gray-500">followers</span>
                                             </a>
                                             <a href="#" class="d-inline-block text-body ml-1 mg-xs-l-15-force">
                                             <strong>324</strong> <span class="tx-gray-500">following</span>
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <ul class="nav nav-tabs justify-content-center social-card-tab">
                                       <li class="nav-item">
                                          <a class="nav-link py-4 active" href="#">Posts</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Likes</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Followers</a>
                                       </li>
                                       <li class="nav-item">
                                          <a class="nav-link py-4" href="#">Following</a>
                                       </li>
                                    </ul>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="bg-white">
  &lt;div class="container py-5">
    &lt;div class="media col-md-10 col-lg-8 col-xl-7 p-0 my-4 mx-auto">
      &lt;img src="assets/images/users-face/1.png" alt class="d-block ui-w-100 rounded-circle hidden-xs">
      &lt;div class="media-body ml-5">
        &lt;h4 class="tx-semibold">Ruhul Hasan&lt;/h4>

        &lt;div class="tx-gray-500 mb-4">
          Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
        &lt;/div>
		&lt;div class="d-flex mg-b-25">
          &lt;button class="btn btn-default">Message&lt;/button>
          &lt;button class="btn btn-primary mg-l-10">Follow&lt;/button>
        &lt;/div>
        &lt;a href="#" class="d-inline-block text-body">
          &lt;strong>542&lt;/strong> &lt;span class="tx-gray-500">followers&lt;/span>
        &lt;/a>
        &lt;a href="#" class="d-inline-block text-body ml-3">
          &lt;strong>324&lt;/strong> &lt;span class="tx-gray-500">following&lt;/span>
        &lt;/a>
      &lt;/div>
    &lt;/div>
  &lt;/div>
  &lt;hr class="m-0">
  &lt;ul class="nav nav-tabs justify-content-center social-card-tab">
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4 active" href="#">Posts&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Likes&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Followers&lt;/a>
    &lt;/li>
    &lt;li class="nav-item">
      &lt;a class="nav-link py-4" href="#">Following&lt;/a>
    &lt;/li>
  &lt;/ul>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="ui-bg-cover ui-bg-overlay-container text-white" style="background-image: url('assets/images/gallery/1.jpg');">
                                    <div class="ui-bg-overlay bg-dark op-5"></div>
                                    <div class="wrapper">
                                       <div class="d-flex justify-content-between align-items-center p-4">
                                          <div>
                                             <a href="#" class="d-inline-block text-body">
                                             <strong class="tx-gray-100">254</strong> <span class="tx-gray-100">followers</span>
                                             </a>
                                             <a href="#" class="d-inline-block text-body ml-0 tx-gray-100">
                                             <strong class="tx-gray-100">145</strong> <span class="tx-gray-100">following</span>
                                             </a>
                                          </div>
                                          <div>
                                             <a href="#" class="btn btn-success btn-sm">
                                             Follow
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <div class="wrapper">
                                       <div class="text-center py-5">
                                          <img src="assets/images/users-face/1.png" alt class="ui-w-100 rounded-circle">
                                          <div class="col-md-8 col-lg-6 col-xl-5 p-0 mx-auto">
                                             <h4 class="tx-semibold tx-gray-100 my-4">Ruhul Hasan</h4>
                                             <div class="tx-gray-100 mb-4  pd-20">
                                                Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
                                             </div>
                                          </div>
                                          <div class="text-center">
                                             <a href="#" class="tx-facebook tx-16 mr-3"><span class="fa fa-facebook"></span></a>
                                             <a href="#" class="tx-twitter tx-16 mr-3"><span class="fa fa-twitter"></span></a>
                                             <a href="#" class="tx-linkedin tx-16 mr-3"><span class="fa fa-linkedin"></span></a>
                                             <a href="#" class="tx-instagram tx-16 mr-3"><span class="fa fa-instagram"></span></a>
                                             <a href="#" class="tx-google-plus tx-16 mr-3"><span class="fa fa-google-plus"></span></a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <div class="ui-bg-overlay-container">
                                       <div class="ui-bg-overlay bg-dark op-2"></div>
                                       <ul class="nav nav-tabs justify-content-center social-card-tab-bg">
                                          <li class="nav-item">
                                             <a class="nav-link py-4 active" href="#">Posts</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Likes</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Followers</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Following</a>
                                          </li>
                                       </ul>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="ui-bg-cover ui-bg-overlay-container text-white" style="background-image: url('assets/images/gallery/1.jpg');">
  &lt;div class="ui-bg-overlay bg-dark op-5">&lt;/div>
  &lt;div class="container">
    &lt;div class="d-flex justify-content-between align-items-center p-4">
      &lt;div>
        &lt;a href="#" class="d-inline-block text-body">
          &lt;strong class="tx-gray-100">254&lt;/strong> &lt;span class="tx-gray-100">followers&lt;/span>
        &lt;/a>
        &lt;a href="#" class="d-inline-block text-body ml-3 tx-gray-100">
          &lt;strong class="tx-gray-100">145&lt;/strong> &lt;span class="tx-gray-100">following&lt;/span>
        &lt;/a>
      &lt;/div>
      &lt;div>
        &lt;a href="#" class="btn btn-success btn-sm">
          Follow
        &lt;/a>
      &lt;/div>
    &lt;/div>
  &lt;/div>
  &lt;hr class="m-0">
  &lt;div class="container">
    &lt;div class="text-center py-5">
      &lt;img src="assets/images/users-face/1.png" alt class="ui-w-100 rounded-circle">
      &lt;div class="col-md-8 col-lg-6 col-xl-5 p-0 mx-auto">
        &lt;h4 class="tx-semibold tx-gray-100 my-4">Ruhul Hasan&lt;/h4>
        &lt;div class="tx-gray-100 mb-4">
          Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
        &lt;/div>
      &lt;/div>
      &lt;div class="text-center">
        &lt;a href="#" class="tx-facebook tx-16 mr-3">&lt;span class="fa fa-facebook">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-twitter tx-16 mr-3">&lt;span class="fa fa-twitter">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-linkedin tx-16 mr-3">&lt;span class="fa fa-linkedin">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-instagram tx-16 mr-3">&lt;span class="fa fa-instagram">&lt;/span>&lt;/a>
        &lt;a href="#" class="tx-google-plus tx-16 mr-3">&lt;span class="fa fa-google-plus">&lt;/span>&lt;/a>
      &lt;/div>
    &lt;/div>
  &lt;/div>
  &lt;hr class="m-0">
  &lt;div class="ui-bg-overlay-container">
    &lt;div class="ui-bg-overlay bg-dark op-2">&lt;/div>
	  &lt;ul class="nav nav-tabs justify-content-center social-card-tab-bg">
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4 active" href="#">Posts&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Likes&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Followers&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Following&lt;/a>
		&lt;/li>
	  &lt;/ul>
  &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="ui-bg-cover ui-bg-overlay-container text-white" style="background-image: url('assets/images/gallery/1.jpg');">
                                    <div class="ui-bg-overlay bg-dark op-5"></div>
                                    <div class="container py-5">
                                       <div class="media col-md-10 col-lg-8 col-xl-7 p-0 my-4 mx-auto">
                                          <img src="assets/images/users-face/1.png" alt class="d-block ui-w-100 rounded-circle hidden-xs">
                                          <div class="media-body ml-0 pd-20">
                                             <h4 class="tx-semibold tx-gray-100">Ruhul Hasan</h4>
                                             <div class="tx-gray-100 mb-4">
                                                Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
                                             </div>
                                             <div class="d-flex mg-b-25">
                                                <button class="btn btn-default">Message</button>
                                                <button class="btn btn-primary mg-l-10">Follow</button>
                                             </div>
                                             <a href="#" class="d-inline-block text-body">
                                             <strong class="tx-gray-100">542</strong> <span class="tx-gray-100">followers</span>
                                             </a>
                                             <a href="#" class="d-inline-block text-body ml-1 mg-xs-l-15-force">
                                             <strong class="tx-gray-100">324</strong> <span class="tx-gray-100">following</span>
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                    <hr class="m-0">
                                    <div class="ui-bg-overlay-container">
                                       <div class="ui-bg-overlay bg-dark op-2"></div>
                                       <ul class="nav nav-tabs justify-content-center social-card-tab-bg">
                                          <li class="nav-item">
                                             <a class="nav-link py-4 active" href="#">Posts</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Likes</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Followers</a>
                                          </li>
                                          <li class="nav-item">
                                             <a class="nav-link py-4" href="#">Following</a>
                                          </li>
                                       </ul>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="ui-bg-cover ui-bg-overlay-container text-white" style="background-image: url('assets/images/gallery/1.jpg');">
  &lt;div class="ui-bg-overlay bg-dark op-5">&lt;/div>
	  &lt;div class="container py-5">
		&lt;div class="media col-md-10 col-lg-8 col-xl-7 p-0 my-4 mx-auto">
		  &lt;img src="assets/images/users-face/1.png" alt class="d-block ui-w-100 rounded-circle">
		  &lt;div class="media-body ml-5">
			&lt;h4 class="tx-semibold tx-gray-100">Ruhul Hasan&lt;/h4>

			&lt;div class="tx-gray-100 mb-4">
			  Lorem ipsum dolor sit amet, nibh suavitate qualisque ut nam. Ad harum primis electram duo, porro principes ei has.
			&lt;/div>
			&lt;div class="d-flex mg-b-25">
			   &lt;button class="btn btn-default">Message&lt;/button>
			   &lt;button class="btn btn-primary mg-l-10">Follow&lt;/button>
			&lt;/div>
			&lt;a href="#" class="d-inline-block text-body">
			  &lt;strong class="tx-gray-100">542&lt;/strong> &lt;span class="tx-gray-100">followers&lt;/span>
			&lt;/a>
			&lt;a href="#" class="d-inline-block text-body ml-3">
			  &lt;strong class="tx-gray-100">324&lt;/strong> &lt;span class="tx-gray-100">following&lt;/span>
			&lt;/a>
		  &lt;/div>
		&lt;/div>
	  &lt;/div>
	  &lt;hr class="m-0">
	  &lt;div class="ui-bg-overlay-container">
		&lt;div class="ui-bg-overlay bg-dark op-2">&lt;/div>
	  &lt;ul class="nav nav-tabs justify-content-center social-card-tab-bg">
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4 active" href="#">Posts&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Likes&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Followers&lt;/a>
		&lt;/li>
		&lt;li class="nav-item">
		  &lt;a class="nav-link py-4" href="#">Following&lt;/a>
		&lt;/li>
	  &lt;/ul>
	&lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="card-body text-center">
                                             <img src="assets/images/users-face/1.png" alt class="ui-w-80 rounded-circle mt-2 mb-3">
                                             <h5 class="mb-2">Ruhul Hasan</h5>
                                             <p class="tx-gray-500 small">UI/UX Designer</p>
                                             <a href="#" class="tx-twitter mr-3"><span class="fa fa-twitter"></span></a>
                                             <a href="#" class="tx-facebook mr-3"><span class="fa fa-facebook"></span></a>
                                             <a href="#" class="tx-instagram"><span class="fa fa-instagram"></span></a>
                                          </div>
                                          <div class="card-footer text-center p-0">
                                             <div class="row no-gutters">
                                                <a href="#" class="d-flex col flex-column text-body py-3 bd-r">
                                                   <div class="tx-semibold">542</div>
                                                   <div class="tx-gray-500 small">followers</div>
                                                </a>
                                                <a href="#" class="d-flex col flex-column text-body py-3">
                                                   <div class="tx-semibold">324</div>
                                                   <div class="tx-gray-500 small">following</div>
                                                </a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media">
                                                <img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
                                                <div class="media-body pt-2 ml-3">
                                                   <h5 class="mb-2">Ruhul Hasan</h5>
                                                   <div class="tx-gray-500 small mb-2">UI/UX Designer</div>
                                                   <a href="#" class="tx-twitter mr-3"><span class="fa fa-twitter"></span></a>
                                                   <a href="#" class="tx-facebook mr-3"><span class="fa fa-facebook"></span></a>
                                                   <a href="#" class="tx-instagram"><span class="fa fa-instagram"></span></a>
                                                </div>
                                             </div>
                                          </div>
                                          <div class="card-footer text-center p-0">
                                             <div class="row no-gutters row-bordered">
                                                <a href="#" class="d-flex col flex-column text-body py-3 bd-r">
                                                   <div class="tx-semibold">542</div>
                                                   <div class="tx-gray-500 small">followers</div>
                                                </a>
                                                <a href="#" class="d-flex col flex-column text-body py-3">
                                                   <div class="tx-semibold">324</div>
                                                   <div class="tx-gray-500 small">following</div>
                                                </a>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media">
                                                <img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
                                                <div class="media-body pt-2 ml-3">
                                                   <h5 class="mb-2">Ruhul Hasan</h5>
                                                   <div class="text-muted small mb-2">UI/UX Designer</div>
                                                   <a href="#" class="tx-twitter mr-3"><span class="fa fa-twitter"></span></a>
                                                   <a href="#" class="tx-facebook mr-3"><span class="fa fa-facebook"></span></a>
                                                   <a href="#" class="tx-instagram"><span class="fa fa-instagram"></span></a>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media align-items-center">
                                                <img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
                                                <div class="media-body ml-3">
                                                   <h5 class="mb-2">Ruhul Hasan</h5>
                                                   <div class="text-muted small">UI/UX Designer</div>
                                                </div>
                                                <a href="#" class="btn icon-btn borderless btn-success rounded-pill d-block hidden-xs"><span class="ti-email"></span></a>
                                             </div>
                                          </div>
                                          <div class="card-footer py-3">
                                             <p class="mb-2 tx-gray-500"><i class="ti-desktop text-center tx-gray-500 mr-2"></i> UI/UX Designer</p>
                                             <p class="mb-2 tx-gray-500"><i class="ti-save text-center tx-gray-500 mr-2"></i> London, United Kingdom</p>
                                             <p class="mb-0 tx-gray-500"><i class="ti-tablet text-center tx-gray-500 mr-2"></i> <a href="#" class="tx-gray-500">website.com</a></p>
                                          </div>
                                       </div>
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media align-items-center">
                                                <img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
                                                <div class="media-body ml-3">
                                                   <h5 class="mb-2">Ruhul Hasan</h5>
                                                   <div class="mb text-muted small">UI/UX Designer</div>
                                                </div>
                                                <a href="#" class="btn btn-primary rounded-pill d-block hidden-xs">+ Follow</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body text-center">
            &lt;img src="assets/images/users-face/1.png" alt class="ui-w-80 rounded-circle mt-2 mb-3">
            &lt;h5 class="mb-2">Ruhul Hasan&lt;/h5>
            &lt;p class="tx-gray-500 small">UI/UX Designer&lt;/p>
            &lt;a href="#" class="tx-twitter mr-3">&lt;span class="fa fa-twitter">&lt;/span>&lt;/a>
            &lt;a href="#" class="tx-facebook mr-3">&lt;span class="fa fa-facebook">&lt;/span>&lt;/a>
            &lt;a href="#" class="tx-instagram">&lt;span class="fa fa-instagram">&lt;/span>&lt;/a>
         &lt;/div>
         &lt;div class="card-footer text-center p-0">
            &lt;div class="row no-gutters">
               &lt;a href="#" class="d-flex col flex-column text-body py-3 bd-r">
                  &lt;div class="tx-semibold">542&lt;/div>
                  &lt;div class="tx-gray-500 small">followers&lt;/div>
               &lt;/a>
               &lt;a href="#" class="d-flex col flex-column text-body py-3">
                  &lt;div class="tx-semibold">324&lt;/div>
                  &lt;div class="tx-gray-500 small">following&lt;/div>
               &lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media">
               &lt;img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
               &lt;div class="media-body pt-2 ml-3">
                  &lt;h5 class="mb-2">Ruhul Hasan&lt;/h5>
                  &lt;div class="tx-gray-500 small mb-2">UI/UX Designer&lt;/div>
                  &lt;a href="#" class="tx-twitter mr-3">&lt;span class="fa fa-twitter">&lt;/span>&lt;/a>
                  &lt;a href="#" class="tx-facebook mr-3">&lt;span class="fa fa-facebook">&lt;/span>&lt;/a>
                  &lt;a href="#" class="tx-instagram">&lt;span class="fa fa-instagram">&lt;/span>&lt;/a>
               &lt;/div>
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer text-center p-0">
            &lt;div class="row no-gutters row-bordered">
               &lt;a href="#" class="d-flex col flex-column text-body py-3 bd-r">
                  &lt;div class="tx-semibold">542&lt;/div>
                  &lt;div class="tx-gray-500 small">followers&lt;/div>
               &lt;/a>
               &lt;a href="#" class="d-flex col flex-column text-body py-3">
                  &lt;div class="tx-semibold">324&lt;/div>
                  &lt;div class="tx-gray-500 small">following&lt;/div>
               &lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media">
               &lt;img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
               &lt;div class="media-body pt-2 ml-3">
                  &lt;h5 class="mb-2">Ruhul Hasan&lt;/h5>
                  &lt;div class="text-muted small mb-2">UI/UX Designer&lt;/div>
                  &lt;a href="#" class="tx-twitter mr-3">&lt;span class="fa fa-twitter">&lt;/span>&lt;/a>
                  &lt;a href="#" class="tx-facebook mr-3">&lt;span class="fa fa-facebook">&lt;/span>&lt;/a>
                  &lt;a href="#" class="tx-instagram">&lt;span class="fa fa-instagram">&lt;/span>&lt;/a>
               &lt;/div>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media align-items-center">
               &lt;img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
               &lt;div class="media-body ml-3">
                  &lt;h5 class="mb-2">Ruhul Hasan&lt;/h5>
                  &lt;div class="text-muted small">UI/UX Designer&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn icon-btn borderless btn-success rounded-pill d-block">&lt;span class="ti-email">&lt;/span>&lt;/a>
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer py-3">
            &lt;p class="mb-2 tx-gray-500">&lt;i class="ti-desktop text-center tx-gray-500 mr-2">&lt;/i> UI/UX Designer&lt;/p>
            &lt;p class="mb-2 tx-gray-500">&lt;i class="ti-save text-center tx-gray-500 mr-2">&lt;/i> London, United Kingdom&lt;/p>
            &lt;p class="mb-0 tx-gray-500">&lt;i class="ti-tablet text-center tx-gray-500 mr-2">&lt;/i> &lt;a href="#" class="tx-gray-500">website.com&lt;/a>&lt;/p>
         &lt;/div>
      &lt;/div>
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media align-items-center">
               &lt;img src="assets/images/users-face/1.png" alt class="ui-w-60 rounded-circle">
               &lt;div class="media-body ml-3">
                  &lt;h5 class="mb-2">Ruhul Hasan&lt;/h5>
                  &lt;div class="mb text-muted small">UI/UX Designer&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-primary rounded-pill d-block">+ Follow&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-6">
                                       <div class="card mg-b-30">
                                          <div class="card-header">Groups</div>
                                          <div class="card-body">
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <div class="avatar hidden-xs"><span class="avatar-initial rounded-circle bg-primary ">N</span></div>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">New movies</a><br>
                                                   <div class="tx-gray-500 small">5213 members</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-success d-block"><span class="ion ion-md-checkmark"></span> Joined</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <div class="avatar hidden-xs"><span class="avatar-initial rounded-circle bg-warning ">N</span></div>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">NBA All-Stars</a><br>
                                                   <div class="tx-gray-500 small">248 members</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <div class="avatar hidden-xs"><span class="avatar-initial rounded-circle bg-danger ">S</span></div>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Supercars</a><br>
                                                   <div class="tx-gray-500 small">2954 members</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <div class="avatar hidden-xs"><span class="avatar-initial rounded-circle bg-info ">P</span></div>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Programming Notes</a><br>
                                                   <div class="tx-gray-500 small">3619 members</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-success d-block"><span class="ion ion-md-checkmark"></span> Joined</a>
                                             </div>
                                             <div class="media align-items-center d-block d-sm-flex">
                                                <div class="avatar hidden-xs"><span class="avatar-initial rounded-circle bg-secondary ">S</span></div>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Stand Up Club</a>
                                                   <div class="tx-gray-500 small">812 members</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-6">
                                       <div class="card mg-b-30">
                                          <div class="card-header">Friends</div>
                                          <div class="card-body">
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <img src="assets/images/users-face/1.png" class="d-block ui-w-40 rounded-circle hidden-xs" alt>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Ruhul Hasan</a>
                                                   <div class="tx-gray-500 small">@nelliemaxwell</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <img src="assets/images/users-face/2.png" class="d-block ui-w-40 rounded-circle hidden-xs" alt>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Allie Rodriguez</a>
                                                   <div class="tx-gray-500 small">@arodriguez</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-success d-block"><span class="ion ion-md-checkmark"></span> Following</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <img src="assets/images/users-face/3.png" class="d-block ui-w-40 rounded-circle hidden-xs" alt>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Kenneth Frazier</a>
                                                   <div class="tx-gray-500 small">@kfrazier</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow</a>
                                             </div>
                                             <div class="media align-items-center pb-1 mb-3 d-block d-sm-flex">
                                                <img src="assets/images/users-face/4.png" class="d-block ui-w-40 rounded-circle hidden-xs" alt>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Ruhul Hasan</a>
                                                   <div class="tx-gray-500 small">@nmaxwell</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow</a>
                                             </div>
                                             <div class="media align-items-center d-block d-sm-flex">
                                                <img src="assets/images/users-face/5.png" class="d-block ui-w-40 rounded-circle hidden-xs" alt>
                                                <div class="media-body ml-0 mb-3 mg-xs-l-15-force mg-xs-b-0-force">
                                                   <a href="#" class="tx-semibold">Mae Gibson</a>
                                                   <div class="tx-gray-500 small">@mgibson</div>
                                                </div>
                                                <a href="#" class="btn btn-sm btn-success d-block"><span class="ion ion-md-checkmark"></span> Following</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-6">
      &lt;div class="card mg-b-30">
         &lt;div class="card-header">Groups&lt;/div>
         &lt;div class="card-body">
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;div class="avatar">&lt;span class="avatar-initial rounded-circle bg-primary ">N&lt;/span>&lt;/div>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">New movies&lt;/a>&lt;br>
                  &lt;div class="tx-gray-500 small">5213 members&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-success d-block">&lt;span class="ion ion-md-checkmark">&lt;/span> Joined&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;div class="avatar">&lt;span class="avatar-initial rounded-circle bg-warning ">N&lt;/span>&lt;/div>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">NBA All-Stars&lt;/a>&lt;br>
                  &lt;div class="tx-gray-500 small">248 members&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;div class="avatar">&lt;span class="avatar-initial rounded-circle bg-danger ">S&lt;/span>&lt;/div>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Supercars&lt;/a>&lt;br>
                  &lt;div class="tx-gray-500 small">2954 members&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;div class="avatar">&lt;span class="avatar-initial rounded-circle bg-info ">P&lt;/span>&lt;/div>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Programming Notes&lt;/a>&lt;br>
                  &lt;div class="tx-gray-500 small">3619 members&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-success d-block">&lt;span class="ion ion-md-checkmark">&lt;/span> Joined&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center">
               &lt;div class="avatar">&lt;span class="avatar-initial rounded-circle bg-secondary ">S&lt;/span>&lt;/div>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Stand Up Club&lt;/a>
                  &lt;div class="tx-gray-500 small">812 members&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Join&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-6">
      &lt;div class="card mg-b-30">
         &lt;div class="card-header">Friends&lt;/div>
         &lt;div class="card-body">
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;img src="assets/images/users-face/1.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Ruhul Hasan&lt;/a>
                  &lt;div class="tx-gray-500 small">@nelliemaxwell&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;img src="assets/images/users-face/2.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Allie Rodriguez&lt;/a>
                  &lt;div class="tx-gray-500 small">@arodriguez&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-success d-block">&lt;span class="ion ion-md-checkmark">&lt;/span> Following&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;img src="assets/images/users-face/3.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Kenneth Frazier&lt;/a>
                  &lt;div class="tx-gray-500 small">@kfrazier&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center pb-1 mb-3">
               &lt;img src="assets/images/users-face/4.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Ruhul Hasan&lt;/a>
                  &lt;div class="tx-gray-500 small">@nmaxwell&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-default md-btn-flat d-block">Follow&lt;/a>
            &lt;/div>
            &lt;div class="media align-items-center">
               &lt;img src="assets/images/users-face/5.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="tx-semibold">Mae Gibson&lt;/a>
                  &lt;div class="tx-gray-500 small">@mgibson&lt;/div>
               &lt;/div>
               &lt;a href="#" class="btn btn-sm btn-success d-block">&lt;span class="ion ion-md-checkmark">&lt;/span> Following&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-6">
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media mb-3">
                                                <img src="assets/images/users-face/1.png" class="d-block ui-w-40 rounded-circle" alt>
                                                <div class="media-body ml-3">
                                                   <a href="" class="tx-semibold">Leon Wilson</a>
                                                   <div class="tx-gray-500 small">3 days ago</div>
                                                </div>
                                             </div>
                                             <p class="tx-gray-700">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                                                Phasellus finibus commodo bibendum. Vivamus laoreet blandit
                                                odio, vel finibus quam dictum ut.
                                             </p>
                                             <div id="social-video-1" data-type="youtube" data-video-id="bTqVqk7FSmY" class="w-100"></div>
                                          </div>
                                          <div class="card-footer">
                                             <a href="#" class="d-inline-block tx-gray-500">
                                             <i class="ti-heart align-middle mr-1"></i><small class="align-middle">242 Likes</small>
                                             </a>
                                             <a href="#" class="d-inline-block tx-gray-500 ml-3">	  
                                             <i class="ti-comment align-middle mr-1"></i><small class="align-middle">24 Comments</small>
                                             </a>
                                             <a href="#" class="d-inline-block tx-gray-500 ml-3">
                                             <i class="ti-marker-alt align-middle mr-1"></i><small class="align-middle">Repost</small>
                                             </a>
                                          </div>
                                          <div class="card-footer">
                                             <div class="media py-1">
                                                <img src="assets/images/users-face/2.png" class="d-block ui-w-30 rounded-circle" alt>
                                                <div class="media-body ml-3 tx-gray-700">
                                                   <div class="mb-1">
                                                      <div class="float-right tx-gray-500 small">3 days ago</div>
                                                      <a href="" class="tx-semibold">Ruhul Hasan</a>
                                                   </div>
                                                   In hac habitasse platea dictumst. Maecenas lacinia risus vitae arcu convallis congue.
                                                </div>
                                             </div>
                                             <hr class="border-light my-2">
                                             <div class="media py-1">
                                                <img src="assets/images/users-face/3.png" class="d-block ui-w-30 rounded-circle" alt>
                                                <div class="media-body ml-3 tx-gray-700">
                                                   <div class="mb-1">
                                                      <div class="float-right tx-gray-500 small">3 days ago</div>
                                                      <a href="" class="tx-semibold">Mae Gibson</a>
                                                   </div>
                                                   Nam ultricies risus massa, sit amet tincidunt augue ultricies at.
                                                </div>
                                             </div>
                                             <hr class="border-light my-2">
                                             <a href="#" class="d-block text-center small tx-gray-500 py-1">Show all comments</a>
                                          </div>
                                          <div class="card-footer py-2">
                                             <input type="text" class="form-control border-transparent" placeholder="Write your comment...">
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-6">
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="media mb-3">
                                                <img src="assets/images/users-face/3.png" class="d-block ui-w-40 rounded-circle" alt>
                                                <div class="media-body ml-3">
                                                   <a href="" class="tx-semibold">Allie Rodriguez</a>
                                                   <div class="tx-gray-500 small">3 days ago</div>
                                                </div>
                                             </div>
                                             <p class="tx-gray-700">
                                                Aliquam varius euismod lectus, vel consectetur nibh tincidunt vitae.
                                                In non dignissim est. Sed eu ligula metus. Vivamus eget quam sit amet
                                                risus venenatis laoreet ut vel magna. Sed dui ligula, tincidunt in nunc
                                                eu, rhoncus iaculis nisi.
                                             </p>
                                             <p class="tx-gray-700">
                                                Sed et convallis odio, vel laoreet tellus.
                                                Vivamus a leo eu metus porta pulvinar. Pellentesque tristique varius rutrum.
                                             </p>
                                             <p class="tx-gray-700">
                                                Sed et convallis odio, vel laoreet tellus.
                                                Vivamus a leo eu metus porta pulvinar. Pellentesque tristique varius rutrum.
                                             </p>
                                             <div class="ui-bordered">
                                                <a href="#" class="ui-rect ui-bg-cover text-white" style="background-image: url('assets/images/gallery/1.jpg');">
                                                   <div class="d-flex justify-content-start align-items-end ui-rect-content p-2">
                                                      <div class="bg-dark rounded text-white small py-1 px-2">
                                                         <i class="ion ion-md-link"></i> external.com/some/page
                                                      </div>
                                                   </div>
                                                </a>
                                                <div class="p-4 tx-gray-700">
                                                   <h5 class="tx-semibold">Lorem ipsum dolor sit amet, consectetur adipiscing elit</h5>
                                                   Duis ut quam nec mi bibendum finibus et id tortor. Maecenas
                                                   tristique dolor enim, sed tristique sem cursus et. Etiam tempus
                                                   iaculis blandit. Vivamus a justo a elit bibendum pulvinar ut non
                                                   erat.
                                                </div>
                                             </div>
                                          </div>
                                          <div class="card-footer">
                                             <a href="#" class="d-inline-block tx-gray-500">
                                             <i class="ti-heart align-middle mr-1"></i><small class="align-middle">242 Likes</small>
                                             </a>
                                             <a href="#" class="d-inline-block tx-gray-500 ml-3">	  
                                             <i class="ti-comment align-middle mr-1"></i><small class="align-middle">24 Comments</small>
                                             </a>
                                             <a href="#" class="d-inline-block tx-gray-500 ml-3">
                                             <i class="ti-marker-alt align-middle mr-1"></i><small class="align-middle">Repost</small>
                                             </a>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-6">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media mb-3">
               &lt;img src="assets/images/users-face/1.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="" class="tx-semibold">Leon Wilson&lt;/a>
                  &lt;div class="tx-gray-500 small">3 days ago&lt;/div>
               &lt;/div>
            &lt;/div>
            &lt;p class="tx-gray-700">
               Lorem ipsum dolor sit amet, consectetur adipiscing elit.
               Phasellus finibus commodo bibendum. Vivamus laoreet blandit
               odio, vel finibus quam dictum ut.
            &lt;/p>
            &lt;div id="social-video-1" data-type="youtube" data-video-id="bTqVqk7FSmY" class="w-100">&lt;/div>
         &lt;/div>
         &lt;div class="card-footer">
            &lt;a href="#" class="d-inline-block tx-gray-500">
            &lt;i class="ti-heart align-middle mr-1">&lt;/i>&lt;small class="align-middle">242 Likes&lt;/small>
            &lt;/a>
            &lt;a href="#" class="d-inline-block tx-gray-500 ml-3">	  
            &lt;i class="ti-comment align-middle mr-1">&lt;/i>&lt;small class="align-middle">24 Comments&lt;/small>
            &lt;/a>
            &lt;a href="#" class="d-inline-block tx-gray-500 ml-3">
            &lt;i class="ti-marker-alt align-middle mr-1">&lt;/i>&lt;small class="align-middle">Repost&lt;/small>
            &lt;/a>
         &lt;/div>
         &lt;div class="card-footer">
            &lt;div class="media py-1">
               &lt;img src="assets/images/users-face/2.png" class="d-block ui-w-30 rounded-circle" alt>
               &lt;div class="media-body ml-3 tx-gray-700">
                  &lt;div class="mb-1">
                     &lt;div class="float-right tx-gray-500 small">3 days ago&lt;/div>
                     &lt;a href="" class="tx-semibold">Ruhul Hasan&lt;/a>
                  &lt;/div>
                  In hac habitasse platea dictumst. Maecenas lacinia risus vitae arcu convallis congue.
               &lt;/div>
            &lt;/div>
            &lt;hr class="border-light my-2">
            &lt;div class="media py-1">
               &lt;img src="assets/images/users-face/3.png" class="d-block ui-w-30 rounded-circle" alt>
               &lt;div class="media-body ml-3 tx-gray-700">
                  &lt;div class="mb-1">
                     &lt;div class="float-right tx-gray-500 small">3 days ago&lt;/div>
                     &lt;a href="" class="tx-semibold">Mae Gibson&lt;/a>
                  &lt;/div>
                  Nam ultricies risus massa, sit amet tincidunt augue ultricies at.
               &lt;/div>
            &lt;/div>
            &lt;hr class="border-light my-2">
            &lt;a href="#" class="d-block text-center small tx-gray-500 py-1">Show all comments&lt;/a>
         &lt;/div>
         &lt;div class="card-footer py-2">
            &lt;input type="text" class="form-control border-transparent" placeholder="Write your comment...">
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-6">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="media mb-3">
               &lt;img src="assets/images/users-face/3.png" class="d-block ui-w-40 rounded-circle" alt>
               &lt;div class="media-body ml-3">
                  &lt;a href="" class="tx-semibold">Allie Rodriguez&lt;/a>
                  &lt;div class="tx-gray-500 small">3 days ago&lt;/div>
               &lt;/div>
            &lt;/div>
            &lt;p class="tx-gray-700">
               Aliquam varius euismod lectus, vel consectetur nibh tincidunt vitae.
               In non dignissim est. Sed eu ligula metus. Vivamus eget quam sit amet
               risus venenatis laoreet ut vel magna. Sed dui ligula, tincidunt in nunc
               eu, rhoncus iaculis nisi.
            &lt;/p>
            &lt;p class="tx-gray-700">
               Sed et convallis odio, vel laoreet tellus.
               Vivamus a leo eu metus porta pulvinar. Pellentesque tristique varius rutrum.
            &lt;/p>
            &lt;p class="tx-gray-700">
               Sed et convallis odio, vel laoreet tellus.
               Vivamus a leo eu metus porta pulvinar. Pellentesque tristique varius rutrum.
            &lt;/p>
            &lt;div class="ui-bordered">
               &lt;a href="#" class="ui-rect ui-bg-cover text-white" style="background-image: url('assets/images/gallery/1.jpg');">
                  &lt;div class="d-flex justify-content-start align-items-end ui-rect-content p-2">
                     &lt;div class="bg-dark rounded text-white small py-1 px-2">
                        &lt;i class="ion ion-md-link">&lt;/i> external.com/some/page
                     &lt;/div>
                  &lt;/div>
               &lt;/a>
               &lt;div class="p-4 tx-gray-700">
                  &lt;h5 class="tx-semibold">Lorem ipsum dolor sit amet, consectetur adipiscing elit&lt;/h5>
                  Duis ut quam nec mi bibendum finibus et id tortor. Maecenas
                  tristique dolor enim, sed tristique sem cursus et. Etiam tempus
                  iaculis blandit. Vivamus a justo a elit bibendum pulvinar ut non
                  erat.
               &lt;/div>
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer">
            &lt;a href="#" class="d-inline-block tx-gray-500">
            &lt;i class="ti-heart align-middle mr-1">&lt;/i>&lt;small class="align-middle">242 Likes&lt;/small>
            &lt;/a>
            &lt;a href="#" class="d-inline-block tx-gray-500 ml-3">	  
            &lt;i class="ti-comment align-middle mr-1">&lt;/i>&lt;small class="align-middle">24 Comments&lt;/small>
            &lt;/a>
            &lt;a href="#" class="d-inline-block tx-gray-500 ml-3">
            &lt;i class="ti-marker-alt align-middle mr-1">&lt;/i>&lt;small class="align-middle">Repost&lt;/small>
            &lt;/a>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
               <!--/ Main Wrapper End -->
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->	
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>
      <script src="assets/plugins/prism/prism.js"></script>
      <!-- uikit Script -->
      <script src="assets/plugins/uikit/js/uikit.min.js"></script>
      <script src="assets/plugins/uikit/js/uikit-icons.min.js"></script>
      <script src="assets/plugins/plyr/plyr.js"></script>
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
      <script>
         $(function() {
           plyr.setup(document.getElementById('social-video-1'), {
             tooltips: {
               controls: false,
               seek: true
             }
           })[0];
         });
      </script>
   </body>
</html>